{
    "mccl_version": "1.2.4.0-release",
    "user_type": "offline",
    "mainframe_title": "MCCL v%mccl_ver%",
    "game_ver": "1.12.1-forge1.12.1-14.22.0.2452",
    "ygg_account": "",
    "offline_name": "rubin",
    "offline_name_regex": "",
    "offline_name_mismatch_hint": "",
    "java_version": "83527b8e00f4cfb42ae6cc4c892979d2643fc830",
    "custom_version": "",
    "background_img_folder": "chocola_launcher\\img\\",
    "mainframe_layout": 1,
    "java_xmx": 2048,
    "use_javaexe": false,
    "close_after_launch": false,
    "mc_version_separate": false,
    "bmclapi": true,
    "dl_verify_sha1": true,
    "dont_check_assets": false,
    "output_game_log": false,
    "show_update_info": true,
    "game_window_size": {
        "custom": false,
        "w": 854,
        "h": 480,
        "custom_w": 854,
        "custom_h": 480
    },
    "motd": {
        "enable": false,
        "colored_string": false,
        "address": ""
    },
    "manual_java": {
        "enable": false,
        "path": "",
        "arch": 0
    },
    "custom_game_arg": {
        "enable": false,
        "java_addition_arg_head": "",
        "java_addition_arg_tail": "",
        "mc_addition_arg_head": "",
        "mc_addition_arg_tail": ""
    },
    "theme": {
        "use_custom_color": false,
        "color_follow_bg": false,
        "use_system_animation": false,
        "color_argb": 4280838328,
        "color": {
            "h": 0.0,
            "s": 0.0,
            "l": 0.0
        },
        "custom_color": {
            "h": 213.3333282470703,
            "s": 0.6428571343421936,
            "l": 0.43921568989753725
        },
        "font": "微软雅黑"
    },
    "dont_show_tip": {
        "java_ver_low": false,
        "no_64java": false,
        "java32_xmx_warning": false
    },
    "update": {
        "time": -1,
        "version": "1.2.4.0"
    },
    "game_ver_setting_map": []
}